using System.ComponentModel;

namespace Hotline.Share.Enums.Settings
{
    public enum ECommonType
    {
        [Description("坐席")]
        Seat = 1,

        [Description("休息")]
        Rest = 2,

        [Description("工单流转")]
        OrderCirculation = 3,

        [Description("知识库")]
        KnowledgeLocution = 4,

        [Description("休息原因")]
        RestReason = 5,

        [Description("办理意见")]
        HandleAgain = 6,

        [Description("督办意见")]
        Supervise = 7,

        [Description("退回意见")]
        Return = 8,

        [Description("归档意见")]
        Archive= 9,

        [Description("特提")]
        Teti = 10,

        [Description("甄别")]
        Discriminate = 11,

        [Description("回访")]
        ReturnVisit = 12,

        [Description("延期")]
        Delay = 13,
    }

    public enum ECommonAttributionType
	{
		[Description("全部")]
		All = 0,
		[Description("机构")]
		Org = 1,
		[Description("用户")]
		User = 2

	}
}
